<?php
/* Mantenimiento de los registros de la tabla SR_MovimientoDetalle redefinidos por el usaurio */
class SR_MovimientoDetalleDP extends BaseSR_MovimientoDetalleDP
{
    public static function generarId()
    {
        $o_utilGenerateId = new utilGenerateId();
        $o_utilGenerateId->setIdCompania( myUser::getUser()->getIdBusiness() );
        $o_utilGenerateId->setTipoCorrelativo( "SER" );
        $o_utilGenerateId->setSerie( "DET" );
        $i_Id = $o_utilGenerateId->generateId();
        
        return $i_Id;
    }
}
?>